IDENT(1x)

NAME
Ident - the AfterStep window identification module

SYNOPSIS
Ident

DESCRIPTION

The Ident module prompts the user to select a target window, if the module was not launched from within a window context in AfterStep. After that, the Ident module pops up a window with information about the window which was selected.

Although Ident can be run from the command line, it is normally spawned by afterstep from within an afterstep menu file by 'Modules->Ident'.

SEE ALSO
afterstep(1x)

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, based on the old afterstep's Ident manual page, for the Debian GNU/Linux system (but may be used by others).